:root{
    --main-color: #001144;
    --second-color: #fff;   
    --hover-color: #ff914d;
    --color-warning: #ffc107;
}
/*@font-face {*/
/*    font-family: 'nunito';*/
/*    src: url('../fonts/Nunito/Nunito-Italic-VariableFont_wght.ttf') format('truetype');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/
/*@font-face {*/
/*    font-family: 'dancing script';*/
/*    src: url('../fonts/Dancing_Script/DancingScript-VariableFont_wght.ttf') format('truetype');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

.swal2-title{
    font-size: 25px;
    color: var(--hover-color) !important;
}
.swal2-html-container{
    font-size: 15px !important;
    font-family: nunito !important;
    font-weight: 400 !important;
}
.swal2-styled.swal2-confirm{
    padding: 8px 30px !important;
    font-family: nunito !important;
    font-weight: 400 !important;
    font-size: 13px !important;
    letter-spacing: 1px !important;
    border: 0 !important;
    border-radius: 0 !important;
}
.top_header{
    background-color: #001144;
    padding: 10px 0 60px;
}
.top_header p{
    color: aliceblue;
    font-family: nunito;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.top_header p a{
    text-decoration: none;
    color: aliceblue;
    font-size: 16px;
    text-transform: none;
    font-weight: 300 !important;
}
.header{
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    margin: -55px 0 !important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    z-index: 9;
    position: relative;
    position: sticky;
    top: 0;
}
.header .row{
    align-items: center;
}
.header .logo img{
    width: 165px;
}
.header .menu .navbar_section{
    justify-content: right;
    display: flex;
}
.header .menu .navbar_section a,
.header .menu .navbar_section .dropdown button{
    text-decoration: none;
    color: var(--main-color);
    font-size: 13.5px;
    font-weight: 700;
    /*text-transform: uppercase !important;*/
    letter-spacing: 1px;
    margin: auto 10px;
    text-transform: none;
    font-family: nunito;
}
.header .menu .navbar_section a i,
.header .menu .navbar_section .dropdown button i{
    font-size: 11.5px;
}
.header .menu .navbar_section a:hover,
.header .menu .navbar_section .dropdown button:hover{
    color: var(--hover-color);
}
.header .menu .navbar_section .dropdown button{
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
.header .menu .navbar_section .dropdown .dropdown-menu{
    background-color: var(--second-color);
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 10px #00000020;
    padding: 0px;
    margin-left: 10px !important;
}
.header .menu .navbar_section .dropdown .dropdown-menu li{
    padding: 0;
}
.header .menu .navbar_section .dropdown .dropdown-menu li a{
    padding: 10px 35px 10px 15px;
    margin-left: 0px !important  ;
}
.header .mobile_menu, .mobile_menu_sidebar{
    display: none;
}
@media only screen and (max-width: 1050px) {
    .container{
        max-width: 98% !important;
    }
    .top_header p{
        font-size: 12px;
    }
    .top_header p a{
        font-size: 14px;
    }
    .header .logo img {
        width: 140px;
    }
    .header .menu .navbar_section a,
    .header .menu .navbar_section .dropdown button{
        font-size: 11.5px;
        margin: auto 5px;
    }
    .header .menu .navbar_section a i, 
    .header .menu .navbar_section .dropdown button i {
        font-size: 10.5px;
    }
}
@media only screen and (max-width: 600px) {
    .top_header .top_box{
        text-align: center !important;
    }
    .top_header .top_box p{
        margin-bottom: 5px;
    }
    .header .menu{
        display: none;
    }
    .header .mobile_menu, .mobile_menu_sidebar{
        display: block;
    }
    .header .mobile_menu img{
        width: 40px;
    }
}
.mobile_menu_sidebar{
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    height: 100%;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 0 10px #00000020;
    padding: 30px;
    border-radius: 10px 0 0 10px;
    transition: right 0.3s ease-in-out;
}
.mobile_menu_sidebar .logo img{
    width: 140px;
}
.mobile_menu_sidebar #closeMenu{
    width: 35px;
}
.mobile_menu_sidebar .m_menu{
    margin-top: 20px;
}
.mobile_menu_sidebar .m_menu .navbar_section a,
.mobile_menu_sidebar .m_menu .navbar_section .dropdown button{
    display: block;
    text-decoration: none;
    color: var(--main-color);
    font-size: 13px;
    font-weight: 700;
    /*text-transform: uppercase !important;*/
    letter-spacing: 1px;
    margin: 25px 0;
    text-transform: none;
    font-family: nunito;
    border: 0;
    box-shadow: none;
    background-color: transparent;
    padding: 0;
}
.mobile_menu_sidebar .m_menu .navbar_section .dropdown .dropdown-menu{
    border: 0;
    padding: 0;
    position: relative ! important;
    margin: -25px 0 50px !important;
}
.mobile_menu_sidebar .m_menu .navbar_section .dropdown .dropdown-menu li a{
    margin-left: 10px;
    font-size: 12px;
    border-left: 2px solid #001144;
    padding-left: 5px;
}
.mobile_menu_sidebar .m_menu .navbar_section a:hover,
.mobile_menu_sidebar .m_menu .navbar_section .dropdown button:hover{
    color: var(--hover-color);
}


/* =====Hero Slider============ */
.hero_slider .slider_box{
    padding: 150px 0 100px;
    height: 550px;
    width: 100%;
}
.hero_slider .slider_box1{
    background: linear-gradient(140deg, #0107188e, #010a2629), url(../img/darjeeling-hero-slider.webp);
    background-size: cover;
    background-position: center bottom;
}
.hero_slider .slider_box2{
    background: linear-gradient(140deg, #01071888, #010a2624), url(../img/sikkim-hero.webp);
    background-size: cover;
    background-position: center top;
}
.hero_slider .slider_box3{
    background: linear-gradient(140deg, #01071875, #010a262c), url(../img/dooars-hero.webp);
    background-size: cover;
    background-position: center bottom;
}
.hero_slider .slider_box h5{
    color: var(--hover-color);
    font-size: 18px;
    font-weight: 700;
    font-family: nunito;
    letter-spacing: 1px;
}
.hero_slider .slider_box h2{
    color: aliceblue;
    font-size: 45px;
    font-family: nunito;
    font-weight: 400;
    line-height: 1.2em;
}
.hero_slider .slider_box h2 span{
    color: var(--hover-color);
    font-weight: 800;
    font-size: 55px;
}
.hero_slider .slider_box p{
    color: aliceblue;
    font-size: 16.5px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 1px;
}
.hero_slider .slider_box button{
    font-size: 12px;
    font-family: nunito;
    padding: 9px 20px 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.hero_slider .owl-dots{
    position: relative;
    bottom: 40px !important;
}
.hero_slider .owl-dots .owl-dot span{
    background-color: aliceblue !important;
    width: 10px;
    height: 10px;
}
.hero_slider .owl-dots .owl-dot.active span{
    background-color: var(--hover-color) !important;
}

@media only screen and (max-width: 1050px) {
    .hero_slider .slider_box {
        padding: 125px 0 80px;
        height: 470px;
    }
    .hero_slider .slider_box h5{
        font-size: 16px;
    }
    .hero_slider .slider_box h2{
        font-size: 35px;
    }
    .hero_slider .slider_box h2 span{
        font-size: 50px;
    }
}

@media only screen and (max-width: 600px) {
    .hero_slider .slider_box {
        padding: 110px 0 80px;
        height: 500px;
    }
    .hero_slider .slider_box h5{
        font-size: 12.5px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
    }
    .hero_slider .slider_box h2{
        font-size: 27px;
    }
    .hero_slider .slider_box h2 span{
        font-size: 40px;
    }
    .hero_slider .slider_box p {
        font-size: 15px;
        font-family: nunito;
        font-weight: 400;
    }
    .hero_slider .owl-dots .owl-dot span{
        width: 9px !important;
        height: 9px !important;
    }
    .hero_slider .slider_box1{
        background: linear-gradient(140deg, #01071893, #01071893), url(../img/darjeeling-hero-slider.webp);
        background-size: cover;
        background-position: center bottom;
    }
    .hero_slider .slider_box2{
        background: linear-gradient(140deg, #01071893, #01071893), url(../img/sikkim-hero.webp);
        background-size: cover;
        background-position: center top;
    }
    .hero_slider .slider_box3{
        padding-top: 125px !important;
        background: linear-gradient(140deg, #01071873, #01071873), url(../img/dooars-hero.webp);
        background-size: cover;
        background-position: center bottom;
    }
}

/* ===========Tour Package=========== */

.tour_packages{
    margin-top: -40px;
    padding: 50px 0;
    background: linear-gradient(#ffffffdc, #ffffffdc), url(../img/tour_background.webp);
    background-size: cover;
    background-position: center;
    /* background-attachment: fixed; */
}
.tour_content h2{
    color: var(--main-color);
    font-size: 40px;
    font-weight: 700;
    font-family: dancing script;
    letter-spacing: 1px;
}
.tour_content h2 span{
    color: var(--hover-color);
}
.tour_content p{
    color: var(--main-color);
    font-size: 14.5px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 1px;
}
.hr_tour{
    width: 100px;
    margin: 10px auto 20px;
    display: flex;
}
.hr_tour .hr_first{
    color: transparent;
    background-color: var(--hover-color);
    height: 5px;
    width: 6px;
    border-radius: 100%;
    margin: auto 2.5px;
}
.hr_tour .hr_second{
    color: transparent;
    background-color: var(--hover-color);
    height: 4px;
    width: 70px;
    border-radius: 10px;
    margin: auto 2.5px;
}
.tour_packages .tour_box{
    box-shadow: 0 0 10px #00000020;
    border-radius: 30px;
    margin: 10px 0;
    border: 1px solid #ff914d80;
    background-color: #fff;
}
.tour_packages .tour_box img{
    width: 100%;
    border-radius: 30px;
}
.tour_packages .tour_box .content_box{
    padding: 15px 15px;
}
.tour_packages .tour_box .content_box h5{
    color: var(--hover-color);
    font-size: 27px;
    font-weight: 700;
    font-family: dancing script;
    letter-spacing: 1px;
}
.tour_packages .tour_box .content_box p{
    color: #333;
    font-size: 14px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
}
.tour_packages .tour_box .row button{
    width: 100%;
    font-size: 11.5px;
    font-family: nunito;
    padding: 9px 20px 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}
.tour_packages .tour_box .row .p_right{
    padding-right: 0 !important;
}
.tour_packages .tour_box .row .p_left{
    padding-left: 0 !important;
}
.tour_packages .tour_box .row button.btn-success{
    border-radius: 0 0 0 30px !important;
}
.tour_packages .tour_box .row button.btn-warning{
    border-radius: 0 0 30px 0 !important;
}
@media  only screen and (max-width: 600px) {
    .tour_packages{
        background-attachment: fixed;
        background-position: bottom;
    }
    .tour_packages h2{
        font-size: 38px;
    }
    .tour_packages p{
        font-size: 13.5px;
    }
}

/* =========Tour Destination=========== */
.popular_destination{
    padding: 70px 0;
    background: linear-gradient(#ffffffec, #ffffffec), url(../img/tour_back_desti.webp);
    background-size: 500px;
    background-position: center;
}
.popular_destination .desti_box{
    box-shadow: 0 0 10px #ffffff25;
    border-radius: 30px;
    margin: 10px 0;
    padding: 5px ;
    /* border: 1px solid #ff914d80; */
    background-color: #E6E6FA;
}
.popular_destination .desti_box img{
    width: 100%;
    border-radius: 30px 30px 0 0;
}
.popular_destination .desti_box .content_box{
    padding: 15px 15px;
}
.popular_destination .desti_box .content_box h5{
    color: var(--hover-color);
    font-size: 27px;
    font-weight: 700;
    font-family: dancing script;
    letter-spacing: 1px;
}
.popular_destination .desti_box .content_box{
    padding: 15px 20px;
}
.popular_destination .desti_box .content_box p{
    color: #333;
    font-size: 13.5px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 0.5px;
    /* margin-bottom: 10px; */
}
.popular_destination .desti_box button{
    width: 40%;
    font-size: 11px;
    font-family: nunito;
    text-transform: uppercase;
    padding: 10px 0 8.5px;
    border-radius: 30px;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0px auto 10px;
}
.popular_destination .tour_heighlight{
    background-color: var(--color-warning);
    border-radius: 30px;
    text-align: center;
    width: 80%;
    margin: -18px auto 0;
    position: relative;
    z-index: 1;
    padding: 9px 10px 8px;
}
.popular_destination .tour_heighlight p{
    font-family: nunito;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}
.popular_destination .desti_box1 .tour_heighlight{
    margin-left: 20px;
}
.popular_destination .desti_box3 .tour_heighlight{
    margin-right: 20px;
}
.popular_destination .information_btn{
    font-size: 15px;
    font-weight: 700;
    font-family: nunito;
    padding: 10px 25px 9px;
    border-radius: 30px;
    border: 3px solid #198754;
}
.popular_destination .hr_tour{
    display: none;
}

@media only screen and (max-width: 600px) {
    .popular_destination .tour_heighlight{
        width: 90%;
    }
    .popular_destination .desti_box1 .tour_heighlight{
        margin-left: auto;
    }
    .popular_destination .desti_box3 .tour_heighlight{
        margin-right: auto;
    }
    .popular_destination .information_btn{
        display: none;
    }
    .popular_destination .hr_tour{
        display: flex;
    }
    .popular_destination .row .col-md-8{
        text-align: center;
    }
    .popular_destination .desti_box .content_box{
        text-align: center !important;
    }
}

/* ===========Popular Tour========= */
.popular_tour{
    padding: 50px 0;
    background-color: #E6E6FA;
}
.popular_tour .package_box{
    box-shadow: 0 0 10px #ffffff25;
    border-radius: 30px;
    margin: 10px 0;
    padding: 5px ;
    /* border: 1px solid #ff914d80; */
    background-color: #ffffff;
}
.popular_tour .package_box img{
    width: 100%;
    border-radius: 30px 30px 0 0;
}
.popular_tour .package_box h6{
    background-color: var(--color-warning);
    color: var(--main-color);
    padding: 7px 10px;
    text-align: center;
    font-size: 14px;
    font-family: nunito;
    letter-spacing: 1px;
    font-weight: 400;
}
.popular_tour .package_box .content_box{
    padding: 10px 15px;
}
.popular_tour .package_box .content_box h3{
    color: var(--main-color);
    font-size: 27px;
    font-weight: 700;
    font-family: dancing script;
    letter-spacing: 1px;
}
.popular_tour .package_box .content_box .review i{
    color: var(--color-warning);
    font-size: 13.5px;
    margin: auto 3px auto 0;
}
.popular_tour .package_box .content_box .review h5,
.popular_tour .package_box .content_box p{
    color: #333;
    font-size: 13.5px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-bottom: 0px;
}
.popular_tour .package_box .content_box p{
    margin-top: 5px;
    font-size: 14.5px;
    margin-bottom: 10px;
}
.popular_tour .package_box button{
    width: 100%;
    font-size: 11.5px;
    font-family: nunito;
    padding: 9px 20px 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    border-radius: 0;
}
.popular_tour .package_box .p_right{
    padding-right: 0 !important;
}
.popular_tour .package_box .p_right button{
    border-radius: 0px 0 0 30px;
}
.popular_tour .package_box .p_left{
    padding-left: 0 !important;
}
.popular_tour .package_box .p_left button{
    border-radius: 0 0px 30px 0;
}

/* ========About us=========== */
.about_section{
    background-color: #fff;
    padding: 60px 0;
}
.about_section .about_back_img{
    background-image: url(../img/about_section.webp);
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
}
.about_section .about_back_img .about_back_text{
    margin-right: 50px;
}
.about_section .about_back_img .about_back_text h4{
    color: var(--hover-color);
    font-family: dancing script;
    font-size: 95px;
    font-weight: 700;
    margin-bottom: 0px ;
    margin-top: 50px;
}
.about_section .about_back_img .about_back_text h5{
    font-size: 27px;
    margin-top: -10px;
    font-family: nunito;
    color: #001144;
}
.about_section .about_back_img .about_back_text button{
    margin-top: 100px;
    background-color: white;
    border: 0;
    padding: 15px 40px;
    font-size: 14px;
    font-weight: 400;
    font-family: nunito;
    letter-spacing: 1px;
    box-shadow: 0 0 10px #0000001c;
    border-radius: 10px;
    margin-bottom: 70px;
}
.about_section .about_text .about_heading{
    color: var(--hover-color);
    font-family: dancing script;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0px ;
}
.about_section .about_text h3{
    color: #333;
    font-family: nunito;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0px ;
}
.about_section .about_text p{
    color: #333;
    font-size: 15px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 0.5px;
}
.about_section .about_text .hr_tour{
    margin-left: 0px;
}
.about_section .about_text ul{
    list-style-type: none;
    margin-left: -30px;
}
.about_section .about_text ul li{
    color: var(--main-color);
    font-size: 15px;
    font-family: nunito;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}
.about_section .about_text ul li i{
    color: var(--hover-color);
}
.about_section .about_text button{
    border-radius: 10px;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 600;
    font-family: nunito;
    padding: 10px 30px;
    background-color: var(--hover-color);
}

@media  only screen and (max-width: 1050px) {
    .about_section .about_text .about_heading{
        font-size: 20px;
    }
    .about_section .about_text h3{
        font-size: 35px;
        line-height: 1.2em;
    }
}
@media  only screen and (max-width: 600px){
    .about_section{
        padding: 0 0 30px;
        margin-top: -20px;
    }
    .about_section .about_back_img{
        margin: -30px 0;
    }
    .about_section .about_text h3{
        font-family: nunito;
        font-size: 30px;
        font-weight: 700;
    }
}

/* =============testimonials========== */
.testimonials{
    background: linear-gradient(#f1f6ffc0, #f1f6ffc0), url(../img/back_img.webp);
    background-size: cover;
    padding: 60px 0;
}
.testimonials .testi_slider .icon i{
    font-size: 15px;
    color: rgb(254, 186, 14);
    margin-bottom: 10px;
}
.testimonials .testi_slider .fa-sharp{
    font-size: 50px;
    color: #0c4da23c;
}
.testimonials .testi_slider .box_left{
    text-align: left;
    margin-bottom: -30px;
}
.testimonials .testi_slider .box{
    padding:10px 20px;
}
.testimonials .testi_slider .box p{
    font-size: 14.5px;
    color: #333333d6;
    font-weight: 400;
    font-family: nunito;
    text-transform: capitalize;
    width: 80%;
    margin: 5px auto;
}
.testimonials .testi_slider .box h5.name{
    font-size: 14.5px;
    color: #0C4DA2;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.testimonials .testi_slider .box h5.tour{
    font-size: 14.5px;
    color: #0c4da295;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: -40px;
}

.testimonials .testi_slider .owl-dots{
    margin: auto;
    width: 100%;
    text-align: center;
}
.testimonials .testi_slider .owl-dots .owl-dot {
    background-color: #0c4da23c; 
    width: 8px;
    height: 8px;
    border-radius: 100%;
    margin: 0 2.5px;
}

.testimonials .testi_slider .owl-dots .owl-dot.active {
    height: 9px;
    width: 9px;
    /* border: 2px solid #0C4DA2; */
    background-color: #0c4da299; 
    margin-bottom: -2px;
}
.testimonials .testi_slider .owl-dots .owl-dot span {
    background-color: red; 
}
.testimonials .test_img{
    margin-top: 50px;
}
.testimonials .test_img .left{
    margin-right: -50px;
    rotate: -15deg;
}
.testimonials .test_img .right{
    margin-left: -50px;
    rotate: 15deg;
}
.testimonials .test_img img{
    width: 100%;
    background-color: #fff;
    padding: 8px;
    box-shadow: 0 0 10px #00000020;
}



@media only screen and (max-width: 1050px){
    .testimonials{
        padding: 100px 0 30px;
    }
}
@media only screen and (max-width: 600px){
    .testimonials{
        margin-top: 20px;
        padding: 60px 0 50px;
    }
    .testimonials .test_img .mar_right img{
        margin-right: -55px;
    }
    .testimonials .test_img .mar_left img{
        margin-left: -55px;
    }
    .testimonials .testi_slider .fa-sharp{
        font-size: 40px;
    }
    .testimonials .testi_slider .box p{
        width: 95%;
    }
}



/* ============Footer Section============ */
.footer_section .top_footer h5{
    font-family: nunito;
    color: #fdf6f6;
    font-size: 16px;
    letter-spacing: 0.7px;
    font-weight: 400;
}
.footer_section .top_footer .social_icon a{
    text-decoration: none;
}
.footer_section .top_footer .social_icon a i{
    background-color: rgba(240, 248, 255, 0.638);
    border: 3px solid aliceblue;
    border-radius: 100%;
    padding: 7px;
    color: var(--second-color);
    transition: transform 0.3s;
    margin-left: 10px;
    font-size: 16px;
}
.footer_section .top_footer .social_icon a .fa-facebook-f{
    padding: 7px 9.5px;
}
.footer_section .top_footer .social_icon a .fa-instagram{
    padding: 7px 7.5px;
}
.footer_section .top_footer .social_icon a i:hover{
    transform: scale(0.95);
}

.footer_section .main_footer{
    padding: 60px 0 50px;
}
.footer_section .main_footer img{
    width: 180px;
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
}
.footer_section .main_footer p{
    color: #d3d2d2;
    font-size: 14.5px;
    font-family: nunito;
    letter-spacing: 0.7px;
    font-weight: 400;
    margin-top: 20px;
}
.footer_section .main_footer h5{
    color: #d3d2d2;
    font-size: 22px;
    font-family: nunito;
    letter-spacing: 0.7px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 15px;
}
.footer_section .main_footer ul li{
    list-style: none;
    margin: 0px 0 10px -30px;
}
.footer_section .main_footer ul li,
.footer_section .main_footer ul li a{
    text-decoration: none;
    color: #d3d2d2;
    font-size: 14.5px;
    font-family: nunito;
    letter-spacing: 0.7px;
    font-weight: 400;
    transition: transform 0.3s;
    text-decoration: none;
}
.footer_section .main_footer ul li a:hover{
    transform: scale(0.95);
}
.footer_section .main_footer ul li a:hover{
    color: var(--hover-color);
}
.footer_section .main_footer li i{
    color: var(--hover-color);
}
.footer_section .copyright{
    padding: 10px;
}
.footer_section .copyright p{
    color: var(--main-color);
    font-size: 14.5px;
    font-family: nunito;
    letter-spacing: 0.7px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0;
}
.footer_section .copyright p a{
    text-decoration: none;
    color: var(--hover-color);
}
.footer_section .copyright p a img{
    width: 80px;
}


.footer_button .callicon{
    position: fixed;
    bottom: 20px;
    background-color: #ff433a;
    z-index: 99;
    padding: 18px;
    font-size: 18px;
    border-radius: 100%;
    color: aliceblue;
    animation: call-back 1s infinite;
    rotate: -30deg;
    margin-left: -40px;
}
@keyframes call-back {
    0% {
        box-shadow: 0 0 0 0 #ff433a;
    }
    100% {
        box-shadow: 0 0 0 20px transparent;
    }
}

.footer_button .wpicon{
    position: fixed;
    bottom: 20px;
    background-color: #28a745;
    padding: 12px 13px 12px 15px;
    font-size: 28px;
    z-index: 99;
    border-radius: 100%;
    color: aliceblue;
    animation: wp-back 1s infinite;
}
@keyframes wp-back {
    0% {
        box-shadow: 0 0 0 0 #28a745;
    }
    100% {
        box-shadow: 0 0 0 20px transparent;
    }
}
@media only screen and (max-width: 1050px){
    .footer_button{
        width: 90% !important;
        margin: auto !important;
    }
}
@media only screen and (max-width: 600px){
    .footer_button{
        width: 103% !important;
        margin-left: -5px !important;
    }
    .footer_section .top_footer .col-md-6{
        text-align: center !important;
    }
    .footer_section .main_footer img {
        width: 155px;
    }
    .footer_section .main_footer h5{
        font-size: 22px;
    }
    .footer_section .main_footer {
        padding: 60px 0 30px;
    }
    .footer_button .callicon{
        font-size: 17px;
        padding: 15px;
        margin-left: -5px;
    }
    .footer_button .wpicon{
        font-size: 21px;
        padding: 15px 16px;
        margin-left: -45px;
    }
}



/* ===========About Section=========== */
.hero_section{
    background: linear-gradient(140deg, #0107188e, #0107188e), url(../img/about_us_background.webp);
    background-size: cover;
    background-position: center;
    padding: 200px 0 120px;
    text-align: center;
    border-radius: 0 0 100px 0;
}
.hero_section h1{
    color: #ececec;
    text-shadow: 0 0 3px #00000086;
    font-size: 60px;
    font-family: dancing script;
    letter-spacing: 0.7px;
    font-weight: 700;
    margin-bottom: 5px;
}
.hero_section p,
.hero_section p a{
    color: #ececec;
    font-size: 16px;
    font-family: nunito;
    letter-spacing: 0.7px;
    font-weight: 400;   
    text-decoration: none;
}

@media only screen and (max-width: 1050px) {
    .hero_section{
        padding: 170px 0 80px;
    }
    .hero_section h1{
        font-size: 50px;
    }
}
@media only screen and (max-width: 600px) {
    .hero_section{
        padding: 135px 0 45px;
        border-radius: 0 0 70px 0;
    }
    .hero_section h1{
        font-size: 45px;
    }
}

.certificate img{
    width: 100%;
}
.certificate{
    margin-bottom: 60px;
}

.contact_map iframe{
    width: 100%;
    height: 450px;
    border-radius: 0 0 100px;
}

.contact_section{
    margin: 70px 0 60px;
}
.contact_section h4{
    color: var(--hover-color);
    font-size: 20px;
    /* text-transform: uppercase; */
    font-weight: 700;
    font-family: dancing script;
    letter-spacing: 1px;
}
.contact_section .contact_form{
    box-shadow: 0 0 10px #0000001c;
    background-color: #fff;
    padding: 60px;
    width: 85%;
}
.contact_section .contact_form h3{
    font-size: 30px;
    font-weight: 700;
    font-family: nunito;
    /* letter-spacing: 1px; */
}
.contact_section .contact_form form label{
    color: var(--main-color);
    font-family: nunito;
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 10px;
}
.contact_section .contact_form form label span{
    font-family: nunito;
    font-family: 16px;
    color: var(--hover-color);
}
.contact_section .contact_form form input,
.contact_section .contact_form form textarea{
    border: 1px solid #251a5a2f;
    border-radius: 0;
    background-color: #fff;
    color: var(--main-color);
    font-family: nunito;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
}
.contact_section .contact_form form p{
    display: none;
    color: red;
    font-size: 14px;
}
.contact_section .contact_form form button{
    border-radius: 2px;
    font-size: 13.5px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    font-family: nunito;
    padding: 8px 30px;
    background-color: var(--hover-color);
    border: 0;
    margin-top: 15px;
}
.contact_section .contact_bottom{
    background-color: #2d5e8b;
    padding: 30px 20px 20px;
    width: 350px;
    margin: 10px 0 ;
    border-radius: 10px;
}
.contact_section .contact_bottom i{
    font-size: 18px;
    color: var(--hover-color);
}
.contact_section .contact_bottom .col-10{
    padding-left: 15px;
}
.contact_section .contact_bottom h4{
    font-family: nunito;
    color: #ececec;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.contact_section .contact_bottom a{
    text-decoration: none;
    color: #fdf6f6;
    font-family: nunito;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
}

@media only screen and (max-width: 1050px){
    .contact_map iframe{
        height: 280px;
    }
    .contact_section .contact_form{
        padding: 50px 30px;
        width: 95%;
    }
    .contact_section .contact_bottom{
        width: 100%;
    }
}
@media only screen and (max-width: 600px){
    .contact_section {
        margin: 40px 0;
    }
    .contact_section .contact_form{
        margin-bottom: 40px;
    }
}


/* =============Gallery=================== */
.gallery_section img{
    width: 100%;
    height: 300px;
    padding: 5px;
    box-shadow: 0 0 10px #0000001c;
    object-fit: cover;
    margin: 10px 0;
    transition: transform 0.3s;
}
.gallery_section img:hover{
    transform: scale(1.1);
}
@media only screen and (max-width: 1050px){
    .gallery_section img{
        height: 250px;
    }
}
@media only screen and (max-width: 600px){
    .gallery_section img{
        height: 180px;
        margin: 5px 0;
    }
    .gallery_section .col-6{
        padding: 0 5px;
    }
}


/* ===============TOur destination================== */
.package_heighlight p{
    color: #333;
    font-size: 15px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-align: justify;
}
.package_heighlight h5{
    color: var(--hover-color);
    font-size: 22px;
    /* text-transform: uppercase; */
    font-weight: 500;
    font-family: nunito;
    letter-spacing: 0.7px;
    margin-top: 25px;
    border-left: 5px solid var(--hover-color);
    padding: 0 0 0 10px;
    margin-bottom: 5px;
}
.package_heighlight h4{
    font-size: 30px;
    font-weight: 700;
    font-family: nunito;
    margin-top: 20px;
    color: var(--main-color);
}
.package_heighlight .tour_box_details{
    margin: 35px auto;
}
.package_heighlight .tour_box_details img{
    width: 700px;
    padding: 5px;
    box-shadow: 0 0 10px #00000011;
    border-radius: 2px;
    object-fit: cover;
    height: 300px;
    margin: 10px 0;
}
.package_heighlight .tour_box_details p{
    font-size: 14.5px;
    color: #333;
    text-align: justify;
}
.package_heighlight .right_sidebar{
    position: sticky;
    top: 50px;
    padding-left: 40px;
    margin-top: 30px;
}
.package_heighlight .right_sidebar .booking_form{
    border: 1px solid var(--color-warning);
    padding: 0 40px 30px;
    box-shadow: 0 0 10px #00000025;
    background-color: #fff;
}
.package_heighlight .right_sidebar .booking_form .booking_heading{
    margin: 0 -40px;
    background-color: var(--hover-color);
    padding: 10px 20px;
    text-align: center;
}
.package_heighlight .right_sidebar .booking_form .booking_heading h4{
    font-size: 22px;
    margin: 0 auto;
}
.package_heighlight .right_sidebar .booking_form h5{
    font-size: 18px;
    font-weight: 400;
    color: #333;
    padding: 0;
    border: 0;
    letter-spacing: 1px;
    margin: 10px auto 20px;
}
.package_heighlight .right_sidebar .booking_form label{
    color: var(--main-color);
    font-family: nunito;
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 10px;
}
.package_heighlight .right_sidebar .booking_form label span{
    color: var(--hover-color);
}
.package_heighlight .right_sidebar .booking_form input,
.package_heighlight .right_sidebar .booking_form select,
.package_heighlight .right_sidebar .booking_form textarea{
    border: 1px solid #251a5a2f;
    border-radius: 0;
    background-color: #fff;
    color: var(--main-color);
    font-family: nunito;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
}
.package_heighlight .right_sidebar .booking_form .error{
    color: red !important;
    font-size: 14px;
    font-family: nunito;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 0;
    display: none;
}
.package_heighlight .right_sidebar .booking_form button{
    border-radius: 2px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: nunito;
    padding: 8px 30px;
    background-color: var(--hover-color);
    border: 0;
    margin-top: 15px;
    width: 100%;
    border-radius: 20px;
}
.package_heighlight .right_sidebar .booking_form button:hover{
    background-color: #fd8134;
}

.package_heighlight .right_sidebar .contact_section{
    margin: 40px auto;
}
.package_heighlight .right_sidebar .contact_section .contact_bottom{
    width: 100%;
}
.package_heighlight .right_sidebar .contact_section .contact_bottom h4{
    margin: 0 0 10px;
}

@media  only screen and (max-width: 1050px){
    .tour_packages .container{
        width: 95%;
    }
    .package_heighlight .tour_box_details img{
        width: 100%;
    }
    .package_heighlight .right_sidebar{
        padding-left: 0;
    }
}

@media  only screen and (max-width: 600px){
    .package_heighlight .tour_box_details img{
        height: 175px;
    }
    .package_heighlight{
        margin: -10px 0 !important;
    }
}


/* ==============Policy Section============= */
.policy_section .policy_box{
    padding: 100px 50px 50px;
    box-shadow: 0 0 10px #00000010;
}
.policy_section .policy_box p{
    font-size: 15px;
    color: #4a4a4a;
    text-align: justify;
    font-family: nunito;
    letter-spacing: 1px;
    line-height: 25px;
}
.policy_section .policy_box h4{
    font-size: 22px;
    color: var(--main-color);
    /* text-transform: uppercase; */
    color: var(--hover-color);
    font-family: nunito;
    letter-spacing: 0.5px;
    margin: 0 0 20px;
}
@media only screen and (max-width: 600px){
    .policy_section .policy_box{
        padding: 100px 30px 50px;
        box-shadow: 0 0 10px #00000020;
    }
    .policy_section .policy_box p {
        font-size: 14px;
    }
}